Subject: Re: bug#57963: [PATCH 0/1] Support user's fontconfig.

From: Taiju HIGASHI <[email-masked]>
Date: Thu, 29 Sep 2022 23:51:49 +0900

Hi Ludovic,

I've sent you the v4 patch.

Ludovic Courtès <[email-masked]> writes:

> Hi,
>
> Taiju HIGASHI <[email-masked]> skribis:
>
>> I found out what essential services should be.
>> I'm going to move it from essential services to base-home-services.
>
> Alright, let’s do that (in a separate commit).

I've tried it. In particular, I'm wondering if I defined
%home-base-services in the right place.

>>> Once we’ve settled on an interface, the commit that makes this change
>>> should include an update of doc/guix.texi.
>>
>> Yes. I can write the draft, but I may have to ask you to finish it because
>> I'm not good at writing English.
>> It would be a waste of time for you to spend a long time correcting my
>> poor grammar and expressions.
>
> Sure; I’m not a native speaker either but I can help.

I know it will take some time, but I'll try my best.  By the way, if I
edit the texi file, am I correct in confirming that I read the built
Info?

Thanks,
-- 
Taiju